prwd vulnerabilities

accessing root directory in require & import calls using ~

Latest version

0.9.1

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
prwd 0.9.1 Latest 05 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
prwd 0.9.0 05 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L